# GimpUi.prop_pattern_chooser_new

    function prop_pattern_chooser_new(config: GObject.Object, property_name: String, chooser_title: String): Gtk.Widget {
        // Gjs wrapper for gimp_prop_pattern_chooser_new()
    }

Creates a [class@GimpUi.PatternChooser] controlled by the specified property.

Since 3.0

config

  Object to which property is attached.

property_name

  Name of a [class@Gimp.Pattern] property.

chooser_title

  title for the poppable dialog.

Returns

  A new [class@GimpUi.PatternChooser].